import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconYComponent extends TiniElement {
    static readonly defaultTagName = "icon-y";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconY: any;
